
Redmine - Defect #24802

Getting error message

2017-01-10 18:03 - gana dhar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Just installed Redmine on my Ubuntu system. But facing some problem as soon as i click on settings/add new users

the page displays the following message

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.

History

#1 - 2017-01-10 18:24 - gana dhar

log file shows like this

ActionView::Template::Error (File exists @ dir_s_mkdir - /usr/share/redmine/instances/default/tmp):

3: <div class="box tabular settings">

4: <p><%= setting_select :ui_theme, Redmine::Themes.themes.collect {|t| [t.name, t.id]}, :blank => :label_default, :label => :label_theme ></p>

5:

6: <p><= setting_select :default_language, lang_options_for_select(false) ></p>

7:

8: <p><= setting_check_box :force_default_language_for_anonymous %></p>

9:

lib/redmine/i18n.rb:112:in `languages_options'

app/helpers/application_helper.rb:1020:in `lang_options_for_select'

app/views/settings/_display.html.erb:6:in `block in app_views_settings_display_html_erb__3043473308459059119_70344284331120'

app/views/settings/_display.html.erb:1:in `_app_views_settings__display_html_erb__3043473308459059119_70344284331120'

app/views/common/_tabs.html.erb:22:in `block in app_views_common_tabs_html_erb___129381246904005427_70344278820220'

app/views/common/_tabs.html.erb:21:in `each'

app/views/common/_tabs.html.erb:21:in `_app_views_common__tabs_html_erb___129381246904005427_70344278820220'

app/helpers/application_helper.rb:324:in `render_tabs'

app/views/settings/edit.html.erb:3:in `_app_views_settings_edit_html_erb__1648955206106125035_70344283958080'

app/controllers/settings_controller.rb:30:in `index'

lib/redmine/sudo_mode.rb:63:in `sudo_mode'

#2 - 2017-01-11 09:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question and see How to request help.
